H1,H2,H3,H4,H5,H6{font-family:Verdana, Arial, Helvetica, sans-serif}
h1{color:#669999;padding:0px;margin:0px}
h1 a:visited{text-decoration:none;color:#000000}
h1 a:link{text-decoration:none;color:#000000}
h1 a:active{text-decoration:none;color:#000000}
h1 a:hover{text-decoration:none;color:#cc0000}
h1.leftheading{padding:10px 0px 5px 0px;margin:0px}
h1.parchmentheading{padding:10px 0px 5px 0px;margin:0px}
h1.trafalgarheading{padding:10px 0px 5px 0px;margin:0px;color:#f3f0dd}
h2{margin:2px 0px 0px 0px;padding:0px}
h2 a:visited{font-weight:bold;color:#000000;text-decoration:none}
h2 a:link{font-weight:bold;color:#000000;text-decoration:none}
h2 a:active{font-weight:bold;color:#000000;text-decoration:none}
h2 a:hover{font-weight:bold;color:#cc0000;text-decoration:none}
h2.blackanddots{margin:5px 0px 3px 2px;padding-bottom:5px;background:url("/images/global/smalldots.gif") left bottom repeat-x}	
h2.chapter{margin:2px 0px 0px 0px}
h2.darkbrown{color:#330000}
h2.redanddots{font-size:100%;margin:5px 0px 3px 2px;padding-bottom:5px;background:url("/images/global/smalldots.gif") left bottom repeat-x}
h2.redanddots a:visited{text-decoration:none;color:#660000;margin:5px 0px 3px 2px}
h2.redanddots a:link{text-decoration:none;color:#cc0000;margin:5px 0px 3px 2px}
h2.redanddots a:active{text-decoration:none;color:#cc0000;margin:5px 0px 3px 2px}
h2.redanddots a:hover{text-decoration:none;color:#000000;margin:5px 0px 3px 2px}
h2.resulttext{padding:5px 0px 1px 5px;text-align:left;}
h2.resulttext a:visited{color:#000000;text-decoration:none}
h2.resulttext a:link{color:#000000;text-decoration:none}
h2.resulttext a:hover{color:#000000;text-decoration:underline}
h2.resulttext a:active{color:#000000;text-decoration:none}
h3{color:#669999;margin:0px;padding:5px 0px 5px 0px}
h3.bigblack{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;color:#000000}	
h3.bigblack a:visited{color:#000000;text-decoration:none}
h3.bigblack a:link{color:#000000;text-decoration:none}
h3.bigblack a:active{color:#000000;text-decoration:none}
h3.bigblack a:hover{color:#669999;text-decoration:none}
h3.bodytext{margin:5px 0px 0px 0px}
h3.mainbodytext{margin:3px 10px 0px 5%;text-align:left;color:#000000}
h3.redbold{padding:2px;text-align:left}
h4{margin:0px;padding:5px 0px 5px 0px}
a:visited{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:normal;text-decoration:underline;color:#660000}
a:link{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:normal;text-decoration:underline;color:#0066cc}
a:active{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:normal;text-decoration:underline;color:#0066cc}
a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:normal;text-decoration:underline;color:#cc0000}
blockquote{font-size:0.9em;;font-weight:bold;color:#669999;margin:0px 40px 0px 60px}
hr{border-top:thin dotted #000000;border-right:none;border-bottom:none;border-left:none;margin:0px 0px 0px 5%;height:1px;padding:0px;clear:both}
img.contexthelp{vertical-align:middle}
img.lightbulb{padding:0px 0px 3px 0px}
img.nextbackarrows{vertical-align:bottom}
img.tabbutton{text-align:left;padding:0px;margin:0px 3px 0px 0px;vertical-align:bottom}
img.tabbuttonright{text-align:right;padding:0px;margin:0px 0px 0px 3px;vertical-align:bottom}
img.thumbpopleft{margin:3px 10px 10px 5%}
img.thumbpopright{margin:0px 0px 0px 5px}
img.valignmiddle{vertical-align:middle}
img.valigntop{vertical-align:top}
li{font-size:100%}
ol{list-style:decimal outside}
ol.letter{list-style-type:lower-alpha}
ol.letter ol{list-style-type:lower-roman}
p{margin:0px;padding:0px;color:#000000}
p.bullet{background:url(/images/global/bullet_red.gif) left top no-repeat;padding:0px 0px 0px 10px;margin:0px 0px 0px 10px}
p.resulttext{padding:5px 0px 1px 5px;text-align:left}
td.lightbulb{border:thin dotted #000000;padding:5px;vertical-align:top;background-color:#ffffff}
th.resource{font-size:100%;padding:8px 0px 5px 0px}
th.rightalign{padding:0px 5px 0px 0px;margin:5px}
ul{list-style:url("/images/global/bullet_red.gif") outside;padding:0px;margin:0px}
ul ul{margin-left:10px;padding-left:0px}
ul.tabbedtable{list-style:url("/images/global/bullet_red.gif") outside;padding:0px 5px 0px 0px;margin:0px 0px 0px 20px}
ul.landingtext{}
div.lightbulb{border:0px;padding:0px;margin:0px;background-color:#ffffff;width:97%}
a.h2heading:link{font-size:90%;font-weight:bold;color:#000000;text-decoration:none;padding:0px}
a.h2heading:visited{font-size:90%;font-weight:bold;color:#000000;text-decoration:none;padding:0px}
a.h2heading:active{font-size:90%;font-weight:bold;color:#000000;text-decoration:none;padding:0px}
a.h2heading:hover{font-size:90%;font-weight:bold;color:#000000;text-decoration:underline;padding:0px}
a.leftmenu{font-size:100%;font-family:Verdana, Arial, Helvetica, sans-serif}
a.leftmenu:link{font-weight:normal;text-decoration:none;background-color:#f3f0dd;color:#000000;vertical-align:middle}
a.leftmenu:visited{font-weight:normal;text-decoration:none;background-color:#f3f0dd;color:#000000;vertical-align:middle}
a.leftmenu:active{font-weight:normal;text-decoration:none;background-color:#f3f0dd;color:#000000;vertical-align:middle}
a.leftmenu:hover{font-weight:normal;text-decoration:none;background-color:#f3f0dd;color:#009999;vertical-align:middle}
.leftmenusubcurrent{font-weight:bold;color:#000000;background-color:#f3f0dd}
a.leftmenusubcurrent:link{font-weight:bold;color:#000000;background-color:#f3f0dd;text-decoration:none}
a.leftmenusubcurrent:visited{font-weight:bold;color:#000000;background-color:#f3f0dd;text-decoration:none}
a.leftmenusubcurrent:active{font-weight:bold;color:#000000;background-color:#f3f0dd;text-decoration:none}
a.leftmenusubcurrent:hover{font-weight:bold;color:#669999;background-color:#f3f0dd;text-decoration:none}
.nextbacktext{font-size:0.9em;;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold}
a.nextbacktext:visited{text-decoration:none;color:#000000}
a.nextbacktext:link{text-decoration:none;color:#000000}
a.nextbacktext:active{text-decoration:none;color:#000000}
a.nextbacktext:hover{text-decoration:underline;color:#000000}
.nextpage{;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold}
a.nextpage:visited{text-decoration:none;color:#000000}
a.nextpage:link{text-decoration:none;color:#000000}
a.nextpage:active{text-decoration:none;color:#000000}
a.nextpage:hover{text-decoration:underline;color:#000000}
.pagenumbers{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:0.9em;;font-weight:bold;margin:0px;padding:5px 0px 5px 0px;text-align:right}
a.pagenumbers:link{color:#000000;text-decoration:underline}
a.pagenumbers:visited{color:#000000;text-decoration:underline}
a.pagenumbers:active{color:#000000;text-decoration:underline}
a.pagenumbers:hover{color:#cc0000;text-decoration:underline}
.plainblackb{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:100%}
a.plainblackb:link{font-weight:bold;font-size:0.9em;;text-decoration:none;color:#000000}
a.plainblackb:visited{font-weight:bold;font-size:0.9em;;text-decoration:none;color:#000000}
a.plainblackb:active{font-weight:bold;font-size:0.9em;;text-decoration:none;color:#000000}
a.plainblackb:hover{font-weight:bold;font-size:0.9em;;text-decoration:underline;color:#000000}
.topmenu{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:0.9em;}
a.topmenu:link{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none;color:#000000;padding-top:3px}
a.topmenu:visited{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none;color:#000000;padding-top:3px}
a.topmenu:active{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none;color:#000000;padding-top:3px}
a.topmenu:hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none;color:#cc0000;padding-top:3px}
.topofpage{font-size:0.9em;;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif}
a.topofpage:link{text-decoration:none;color:#000000}
a.topofpage:visited{text-decoration:none;color:#000000}
a.topofpage:active{text-decoration:none;color:#000000}
a.topofpage:hover{text-decoration:underline;color:#000000}
.bodymargin{margin:3px 10px 10px 5%;clear:both}
.bodymargin2{margin:3px 10px 10px 5%;clear:left}
.bodymargindottybox{margin:3px 10px 10px 5%;clear:none}
.bodytext{text-align:left;margin:3px 0px 10px 0px}
.boldleft{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;text-align:left}
.bottomdata{border-top:solid 1px #e8e1bb;border-right:0px;border-bottom:0px;border-left:0px;padding:5px;margin:3px 0px 3px 0px;clear:both}
.bottomevent{background:url("/images/global/smalldots.gif") repeat-x left bottom #f3f0dd;color:#000000;border-top:solid 1px #ffffff;border-right:0px;border-bottom:0px;border-left:0px;padding:0px 0px 1px 0px;margin:3px 5px 3px 5px;clear:both}
.breadcrumbsbold{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:0.9em;;color:#000000}
.caption{padding:5px 5px 10px 5px;margin:0px 0px 10px 5px;border-bottom:thin dotted #000000;display:block}
.captionportrait{padding:5px 5px 10px 5px;margin:0px 0px 10px 0px;border-bottom:thin dotted #000000;display:block;width:125px}
.captionthumb{padding:5px 5px 10px 5px;margin:3px 10px 10px 5%}
.captionthumbcent{padding:5px 5px 10px 5px;margin:0px 0px 0px 5px;display:block}
.clearboth{clear:both}
.currentcrumb{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:75%}
.currentpage{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:0.9em;;color:#000000}
.data{background-color:#f3f0dd;border:solid 1px #e8e1bb;padding:5px;margin:3px 0px 3px 0px;clear:both}
.datadark{border-top:solid 1px #ffffff;border-right:0px;border-bottom:solid 1px #ffffff;border-left:0px;padding:5px;margin:3px 0px 3px 0px;clear:both}
.drawnline{background:url("/trafalgarancestors/images/pixels/pixel_drawn_line.gif") left bottom repeat-x;padding:5px}
.event{background-color:#f3f0dd;color:#000000;border-top:solid 1px #ffffff;border-right:0px;border-bottom:solid 1px #ffffff;border-left:0px;padding:5px;margin:3px 0px 3px 0px;clear:both;font-family:Verdana, Arial, Helvetica, sans-serif}
.eventdarkparch{background-color:#e8e1bb;color:#000000;border-top:solid 1px #ffffff;border-right:0px;border-bottom:solid 1px #ffffff;border-left:0px;padding:5px;margin:3px 0px 3px 0px;clear:both;font-family:Verdana, Arial, Helvetica, sans-serif}
.footerfiller{background:transparent;text-align:center}
.footertext{padding:0px;margin:5px;text-align:center}
.gobuttonintable{padding:2px 5px 0px 0px}
.jumpmenu{background-color:#f3f0dd;color:#000000;padding:5px;vertical-align:top;clear:both}
.khakibackground{border-top:0px;border-right:2px solid #cccccc;border-bottom:2px solid #cccccc;border-left:0px}
.landingtext{padding:0px;margin:5px;text-align:left}
.lastamended{padding:5px 0px 5px 0px}
.left{float:left;padding:0px 5px 0px 0px;border-right:thin dotted #000000;margin:0px 7px 5px 0px}
.leftmenucurrent{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none;background-color:#f3f0dd;color:#000000;vertical-align:middle}
.level0{padding:1px 2px 1px 4px;background-color:#f3f0dd}
.level1{padding:1px 0px 1px 0px;background-color:#f3f0dd}
.level1lastinlist{padding:1px 0px 1px 0px;margin:0px 0px 7px 35px;background-color:#f3f0dd}
.level2{margin:0px 0px 0px 10px}
.level2current{margin:0px 0px 0px 10px}
.lightbulbparch{border:thin dotted #000000;margin:2px 3px 2px 0px;vertical-align:top;background-color:#f3f0dd; /*height: 23px;*/ }
.mainbodytext{margin:3px 10px 10px 5%;text-align:left}
.mainbodytexttable{;margin:3px 10px 10px 6.5%;text-align:left}
.mapbackground{background:url(/trafalgarancestors/images/mainbackground2.gif) top right no-repeat}
.mapbackgroundhp{background:url(/trafalgarancestors/images/mainbackground3.gif) top right no-repeat}
.margin5px{padding:5px}
.noleftbodytext{margin:3px 10px 10px 0px;text-align:left}
.normalweight{color:#000000;font-weight:normal;;text-decoration:none}
.pagebacknext{padding:15px 0px 10px 0px}
.paleparchfiller{padding:0px;background-color:#f3f0dd}
.parchdotsdivider{background:url(/images/pixels/dots_parch_trans.gif) left top repeat-x}
.parchlandingtext{padding:0px;margin:5px;text-align:left}
.parchmentline{background:url("/pathways/battles/images/pixels/pixel_2px_e8e1bb.gif") left bottom repeat-x}
.portraitdiv{float:right;width:125px;margin:10px 0px 0px 0px;padding:0px;clear:right}
.rightbutton{text-align:right;margin:0px 0px 2px 0px;padding:0px}
.rollbottom{background:url("/trafalgarancestors/images/pixels/rollbottom.gif") left bottom repeat-x;padding:5px}
.rolltop{background:url("/trafalgarancestors/images/pixels/rolltop.gif") left top repeat-x;padding:5px}
.shipindent{margin:0px 0px 0px 20px;background-color:Transparent;font-family:Verdana, Arial, Helvetica, sans-serif}
.tabbody{border-left:solid 1px #cccccc;border-right:solid 1px #cccccc;border-bottom:solid 1px #cccccc;border-top:0px;padding:0px 2px 0px 2px;margin:0px;vertical-align:top;text-align:center}
.tablenooutline{width:95%;clear:both}
.tablewithoutline{border:1px solid #cccccc;width:94%}
.tabline{background:url("/images/tabs/line.gif") left top repeat-x}
.tealbackground{background-color:#669999;border-top:0px;border-right:0px;border-bottom:0px;border-left:0px}
.thickline{background:url("/trafalgarancestors/images/pixels/pixel_thick_line.gif") left bottom repeat-x;padding:5px}
.thindots{background:url("/images/global/smalldots.gif") left bottom repeat-x}
.thindotsattop{background:url("/images/global/smalldots.gif") left top repeat-x}
.topdata{background-color:#f3f0dd;border-top:0px;border-right:0px;border-bottom:solid 1px #e8e1bb;border-left:0px;padding:5px;margin:3px 0px 3px 0px;clear:both}
.topevent{background:url("/images/global/smalldots.gif") repeat-x left top  #f3f0dd;color:#000000;border-top:0px;border-right:0px;border-bottom:solid 1px #ffffff;border-left:0px;padding:1px 0px 5px 0px;margin:3px 5px 3px 5px;clear:both}
.toprightdiv{float:right;margin:10px 0px 0px 0px;padding:0px 0px 0px 2px}
.trafalgarnav{background-color: #f3f0dd;/*background: url("/nelson/images/nav_grad.gif") left top;background-repeat: repeat-y;*/}
.trafancestorsbg{/*width: 94%; margin: 5px ; */}
.verypaleparch{width:90%;margin:5px 2% 5px 2%} 	
#content{clear:both}
#contentmain{clear:both}
#contentmain2{clear:left}
#footer{background:url("/images/global/biscuit_gradient.gif") left top repeat-x #ffffff;text-align:center;border-top:solid 1px #000000;margin:10px 0px 0px 0px;padding:5px 0px 5px 0px;font-size:100%}
#leftmenu{padding:0px 0px 10px 0px;background-color:#f3f0dd}
#logosearch{top:0px;left:0px;right:0px;width:100%;margin:0px;padding:0px;background-color:#ffffff}
#menu{height:38px;width:100%;margin:0px;padding:0px}
.navarrow{padding-top:1px;margin-bottom:0px;vertical-align:middle}
.topmargin{padding:5px 0px 0px 0px;text-align:right}

/*personalisation styles*/

div#personal{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none; padding:0 4px 0 0; font-weight: bold; color: #666633; text-align:right; font-size: 0.70em;}

div#personal a {font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none; color: #0066CC; text-decoration: underline; margin:0; margin:0; font-weight: bold; }
div#personal a:visited {color: #762123; text-decoration: underline;}
div#personal a:hover   {color: #cc0000;}

/*tna menu styles. commented version at /css/tnamenu_commented.css*/
#tna_nav_wrapper{margin:0;padding:0;background-image: url("/images/menu/tna_nav_bgrd.gif");background-repeat:repeat-x;display:block;text-align:center;font-size:1em;}
#tna_nav_wrapper #hidden_label{position: absolute;left:-3000px;top:-3000px;}
#tna_nav_wrapper_ns4{display:none;}
#p7PMnav{margin:0px auto;height:38px;width:530px;padding:1px 0px 1px 0px;text-align:left;list-style:none}
#p7PMnav ul{position:absolute;left:-9000px;}
#p7PMnav ul ul{position:absolute;left:-9000px;}
#p7PMnav ul ul ul{position:absolute;left:-9000px;}
#home_li,#about_li,#visit_li,#research_li,#search_li,#services_li,#news_li,#shop_li{height:36px !important; width:36px !important;background-repeat:no-repeat;text-indent:-3000px;font-size:1px;}
#p7PMnav li{list-style-type:none;margin:0;padding:0;list-style:none;}
#p7PMnav ul{margin:0;padding:0;position:absolute;left:-9000px;z-index:10000 !important;border:1px #000000 solid;border-top:none;}
#p7PMnav ul li{background-color:#FFFFFF;padding:0;border-top:1px #000000 solid;background-image:  url("/images/menu/redarrow_over.gif");background-repeat:no-repeat;background-position:0px 5px;}
#p7PMnav a{display:block;text-decoration:none;color:#000000;line-height:1.2;}
#p7PMnav ul a{padding:2px 5px 3px 15px;}
#p7PMnav ul a:hover,#p7PMnav ul a:active,#p7PMnav ul a:focus,#p7PMnav ul .p7PMon,#p7PMnav ul .p7PMon:hover,#p7PMnav ul .p7PMon:active{color:#CB0D07;background-color:#F4F1E0;letter-spacing:.01px;background-image:  url("/images/menu/redarrow_over.gif");background-repeat:no-repeat;background-position:0px 5px;}
#p7PMnav a:hover,#p7PMnav a:active,#p7PMnav a:focus,#p7PMnav .p7PMon{background-position:left bottom;}
#p7PMnav ul .p7PMtrg,#p7PMnav ul .p7PMtrg:hover,#p7PMnav ul .p7PMtrg:active{background-image:  url("/images/menu/menu_more.gif");background-repeat:no-repeat;background-position:right top;}
#p7PMnav .p7PMhide{left:-9000px;border:0;margin-left:0;margin-top:0;}
#p7PMnav .p7PMshow{left:auto;z-index:20000 !important;}
#p7PMnav li{float:left;}
#p7PMnav ul li{float:none;}
#p7PMnav ul,#p7PMnav ul li{width:225px;}
#p7PMnav ul ul,#p7PMnav ul li ul li{width:200px;}
#p7PMnav #home_li{width:46px !important;background-image:  url("/images/menu/home.gif");}
#p7PMnav #about_li{width:48px !important;background-image:  url("/images/menu/about.gif");}
#p7PMnav #visit_li{width:39px !important;background-image:  url("/images/menu/visit.gif");}
#p7PMnav #research_li{width:140px !important;background-image:  url("/images/menu/research.gif");}
#p7PMnav #search_li{width:73px !important;background-image:  url("/images/menu/search.gif");}
#p7PMnav #services_li{width:87px !important;background-image:  url("/images/menu/services.gif");}
#p7PMnav #news_li{width:44px !important;background-image:  url("/images/menu/news.gif");}
#p7PMnav #shop_li{width:48px !important;background-image:  url("/images/menu/shop.gif");}

/*
================================================================================
IE 6 only styles
Author:       Josh Shindler , Craig Anderson
Created:      10th November 2008 
================================================================================
*/

#content-column-features #ufo,#content-column-features #world-war-1,#content-column-features #magna{padding:0 0 40px 0;}
#content-column-research #military {padding:10px 0 130px 0;}

.red-arrow {background:url(../images/arrow-red.gif) right no-repeat;  display: inline-block; height:15px; width:12px; padding:0 0 3px 0;}
.white-arrow {background: url(../images/arrow-white.gif) right no-repeat; width:12px; height:15px; display: inline-block; padding:0 0 5px 0;}
.black-arrow {background: url(../images/arrow-black.gif) right no-repeat; width:12px; height:15px; display: inline-block; padding:0 0 5px 0;}
.pink-arrow {background: url(../images/arrow-pink.gif) right no-repeat; width:12px; height:15px; display: inline-block; padding:0 0 0 0;}
.green-arrow {background: url(../images/arrow-green.gif) right no-repeat; width:12px; height:15px; display: inline-block; padding:0 0 0 0;}
.purple-arrow {background: url(../images/arrow-purple.gif) right no-repeat; width:12px; height:15px; display: inline-block; padding:0 0 0 0;}
.red-arrow-large {background:url(../images/arrow-red-large.gif) right no-repeat;  display: inline-block; padding:0 0 0 0; height:15px; width:12px;}

/* START OF Global Search */

#linksToSearchForms {
	display: none;
}


#tnaSearchWrapper {

}

#tnaSearchWrapper {
	position: relative;
}
#tnaSearchWrapper form {
	padding: 0.5em;
	display: none;
	overflow: visible;
}

#linksToSearchForms {
	margin-bottom: 1em;
	color: #777;
}

#linksToSearchForms a {
	margin: 0 5px;
}

#tnaSearchWrapper form label {
	display: none;
}

#searchFormOptions {
	background-color: #EFEFEF;
	border: 1px solid #CDCDCD;
	border-top-color: transparent;
	width: 40%;
	padding: 0.5em;
	position: absolute;
	left: 6em;
	top: 2.6em;
	*left: 6.75em;
	*top: 2.2em;
	text-align: left;
	z-index: 999999;
}

#searchFormOptions.noJavaScript {
	display: none;
}


#searchOptions li {
	cursor: pointer;
	color: #444;
	padding-bottom: 1px;
	padding-left: 10px;
	border-radius: 3px;
	list-style: none;
	list-style-image: none;
}


#searchOptions li:hover {
	background-color: #444;
	color: #fff;
}

#otherSearches a:hover {
	text-decoration: underline;
}

#containingBox {
	display: inline-block;
	border: 1px solid #898989;
	border-radius: 0px 3px 3px 0px;
	background-color: #fff;
	padding: 0;
	height: 23px;
}

#tnaSearch {
	outline: none;
	padding: 3px 3px 2px 3px;
	border: 1px solid transparent;
	margin: 0;
	width: 14em;
	*width: 14em;
	color: #333;
	vertical-align: top;
	margin-right: -5px;
}


#searchOptionToggler {
	display: inline-block;
	vertical-align: top;
	color: #fff;
	margin-top: 4px;
	padding-right: 16px;
}

#searchOptionToggler.collapsed {
	width: 11.2em;
	text-align: right;
	margin-right: 0.4em;
	cursor: pointer;
	background: url("/images/global/more.png") no-repeat scroll right center transparent;
}

#searchOptionToggler.expanded {
	width: 11.2em;
	text-align: right;
	cursor: pointer;
	margin-right: 0.4em;
	background: url("/images/global/less.png") no-repeat scroll right center transparent;
}

#userControls {
color: #777;
font-size: 0.9em;
_position: relative;
}


#userControls {
	position: absolute;
	top: 3em;
	text-align: right;
	right: 1em;
}

#tnaSearchWrapper form {
	position: absolute;
	top: -10px;
	right: 10px;
	_right: -450px;
	width: 32em;
	display: block;
	background: rgb(254,254,254); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(254,254,254,1) 0%, rgba(239,239,239,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,254,1)), color-stop(100%,rgba(239,239,239,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(239,239,239,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(239,239,239,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(239,239,239,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(254,254,254,1) 0%,rgba(239,239,239,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	border: 1px solid #CDCDCD;
	border-top-color: #EFEFEF;
	border-radius: 0 0 2px 2px;
}

#searchOptionToggler {
	color: #383838;
}

div.search-refinements {
	display: none;
}



/*END OF Global search*/



    #bridging-logo img {
        padding: 0.8em 0 0.6em 1em;
        border:none;
    }


    .bridging-mega-menu-group li {
		list-style-image: none;
        list-style: none;   
    }


